Home CVE Database CVE-2016-2521

CVE-2016-2521

Description

Untrusted search path vulnerability in the WiresharkApplication class in ui/qt/wireshark_application.cpp in Wireshark 1.12.x before 1.12.10 and 2.0.x before 2.0.2 on Windows allows local users to gain privileges via a Trojan horse riched20.dll.dll file in the current working directory, related to use of QLibrary.

Priority: HIGH
CVSS v3: 7.8
Publish Date: Feb 27, 2016
Related ID: --
CVSS v2: High
Modified Date: Mar 1, 2016

Find out more about CVE-2016-2521 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

wireshark

Live chat
Online